@charset "UTF-8";


/*****************************
/
/ all
/
/ *****************************/
body.pl {
	background: url(/images/bg/playlist.png) #000 no-repeat center top;
	background-size: 100% auto;
	background-position-y: -10px;
	background-position-y: -4.6666666vw;
	position: relative;
}

.pl .btn_tpl_switch {
	display: none;
}

.main.description {
	justify-content: center;
	line-height: 1.8;
}

.description .main_ttl {
	margin-left: 0;
}

.description .main_ttl span {
	margin-top: 0;
}

.std_list_item a {
	display: block;
	z-index: 9;
}

.pl_top .btn_delete {
	position: absolute;
	top: 0;
	width: 15%;
	height: 100%;
	z-index: 10;
}

.std_list_item .pl_list_ttl {
	position: absolute;
	top: 40px;
	top: 10.6666666vw;
	left: 50px;
	left: 13.3333333vw;
}

.std_list_item .pl_list_mainttl {
	width: 60vw;
	font-size: 4.266666vw;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
}

.std_list_item .pl_list_subttl {
	margin-top: 3vw;
	width: 60vw;
	height: 16vw;
	font-size: 4vw;
	line-height: 5.2vw;
	text-overflow: ellipsis;
	overflow: hidden;
}

.btn_std_wrapper.fixed {
	width: 100%;
	position: static;
	bottom: 0;
	padding: 10px;
	padding: 2.666666vw;
	background: rgba(0,0,0,0.9);
	z-index: 10;
	transition: bottom 0.5s;
}

/*****************************
/
/ コンテンツを選択する
/
/*****************************/
.pl_selectlist, .pl_selectlist2, .pl_selectlist3 {
	display: flex;
	flex-wrap: wrap;
}

.pl_selectlist.square {
	padding: 0 2.666666vw;
}

.pl_tab_viewarea {
	margin: 0 auto;
	overflow: hidden;
	background: #000;
}

.pl_tab_box {
	display: flex;
	justify-content: space-evenly;
	padding: 10px 0 5px 0;
	padding: 2.666666vw 0 1.333333vw 0;
	background: #000;
}

.pl_tab_item a {
	padding: 10px 0;
	padding: 2.666666vw 0;
}

.pl_tab_item.selected a {
	border-bottom: 3px solid #4bd963;
	border-bottom: 0.8vw solid #4bd963;
}

.pl_selectlist_item {
	position: relative;
	width: 33.33333%;
	border-bottom: 2px solid #000;
	border-bottom: 0.5333333vw solid #000;
	text-align: center;
	background: #1d1d1d;
}

.landscape .pl_selectlist_item:not(:nth-of-type(3n)),
.portrait .pl_selectlist_item:not(:nth-of-type(4n)) {
	border-right: 2px solid #000;
	border-right: 0.5333333vw solid #000;
}

.pl_selectlist_item::before {
	width: 20px;
	width: 5.333333vw;
	height: 20px;
	height: 5.333333vw;
	content: '';
	background-image: url(/images/icon_nocheck.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	right: 5px;
	right: 1.333333vw;
	top: 5px;
	top: 1.333333vw;
}

.pl_selectlist_item.checked::before {
	background-image: url(/images/icon_checked.png);
}


/* 横型のリスト画像サイズ */
.landscape .pl_selectlist_item img {
	width: auto;
	height: 18.93333vw;
	object-fit: cover;
}

.square .pl_selectlist_item img {
	width: 100%;
	object-fit: contain;
}


/* 縦 */
.portrait .pl_selectlist_item {
	width: 25%;
}

.portrait .pl_selectlist_item img {
	width: auto;
	height: 43.73333vw;
	object-fit: cover;
}





/*****************************
/
/ 作成したプレイリストを登録する
/
/*****************************/
.sb_second_wrapper {
	display: flex;
	align-items: center;
}

.sb_second {
	width: 40%;
	position: relative;
	margin-right: 15px;
	margin-right: 4vw;
}

.sb_second::after {
	content: '';
	width: 8px;
	width: 2.1333333vw;
	height: 8px;
	height: 2.1333333vw;
	border: 0;
	border-bottom: 2px solid #333;
	border-bottom: 0.5333333vw solid #333;
	border-right: 2px solid #333;
	border-right: 0.5333333vw solid #333;
	transform: rotate(45deg);
	position: absolute;
	top: 18px;
	top: 4.8vw;
	right: 15px;
	right: 4vw;
}

.container {
	width: 100%;
	height: 100vh;
	background: hsla(0,0%,0%,0.3);
	position: fixed;
	z-index: 999;
	padding: 0 9px;
	top: 0;
}

.container .introduction {
	position: relative;
	width: 100%;
	height: 100vh;
}

.container .introduction .body {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
	padding-top: 16px;
	background-color: hsl(0,0%,18%);
	border-radius: 3px;
	border: 1px solid hsl(0,0%,45%);
	box-shadow: 2px 8px 16px hsl(0,0%,0%);
	font-size: 15px;
	color: hsl(0,0%,100%);

}

.container .introduction .body .item {
	margin-bottom: 16px;
}

.container .introduction .body .item.img-introduction {
	height: 500px;
	width: 100%;
	object-fit: scale-down;
}

.container .introduction .body .item.text-introduction {
	line-height: 23px;
	padding: 0 15px;
}

@media (max-width: 575.98px) {
	.container .introduction .body .item.img-introduction {
		height: 300px;
	}
}

.container .introduction .body .item.btn-ok {
	width: 150px;
	padding: 8px;
	font-size: 14px;
	outline: none;
	border-radius: 4px;
	color: #ddd;
	border: 1px solid hsl(0,0%,35%);
	background-color: hsl(0,0%,23%);
}

.icon-video {
	bottom: 0;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	height: 35px !important;
	width: 35px !important;
}

.image-group {
	position: relative;
}
.image-group img {
	width: 100% !important;
}
